Version: media-gfx/esci-interpreter-gt-s80 0.2.1.1:0

Depends On: >=media-gfx/iscan-2.28.0 >=app-arch/rpm2targz-9.0.0.3g

USE Flags:

0.2.1.1
"-* ~amd64 ~x86"
comments powered by Disqus